CVE Vulnerabilities

CVE-2017-16674

Published: Nov 09, 2017 | Modified: Oct 03, 2019
CVSS 3.x
8
HIGH
Source:
NVD
CVSS:3.0/AV:A/AC:H/PR:L/UI:N/S:C/C:H/I:H/A:H
CVSS 2.x
4.9 MEDIUM
AV:A/AC:M/Au:S/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Datto Windows Agent allows unauthenticated remote command execution via a modified command in conjunction with CVE-2017-16673 exploitation, aka an attack with a malformed primary whitelisted command and a secondary non-whitelisted command. This affects Datto Windows Agent (DWA) 1.0.5.0 and earlier. In other words, an attacker could combine this primary/secondary attack with the CVE-2017-16673 rogue pairing attack to achieve unauthenticated access to all agent machines running these older DWA versions.

Affected Software

Name Vendor Start Version End Version
Windows_agent Datto * 1.0.5.0

References